@charset "iso-8859-1";

.borderBottom {
	border-bottom: solid 1px #667;
	padding-bottom: 0.5em;
}
.vMarginTen {
	margin-top: 10px;
	margin-bottom: 10px;
}
.hPaddedTen {
	padding-left: 10px;
	padding-right: 10px;
}
.enhancedHeadings h4 {
	margin: 1em 0 0.25em 0;
	color: #ff9;
	font-size: 1.3em;
}
.enhancedHeadings h5
{
	font-size: 1.2em;
}
.askSearch {
	margin: 0.5em 0 0 0;
	padding: 0 10px;
	line-height: 1.5em;
}
div.question div.approved {
	position: absolute;
	width: 100px;
	height: 32px;
	background-image: url(/gargoyles/images/approved.png);
	top: -10px;
	left: -5px;
}
* html div.question div.approved {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gargoyles/images/approved.png',sizingMethod='scale');
}
p.askNavControls a:link, p.askNavControls a:visited, p.askNavControls a:active, p.askNavControls a:hover
{
	text-decoration: none;
}
p.askNavControls
{
	display: block;
	margin: 1em 0;
	border: solid 1px #445;
	background-color: #181828;
}
p.askSubNavControls
{
	margin-top: -1.01em;	/* the .01 is for mozilla's benefit... */
	border-top-width: 0;
}
p.askNavControls, p.askNavControls a, p.askNavControls span.askRecordInfo
{
	padding: 0.2em 0;
}
p.askNavControls a, p.askNavControls span.askRecordInfo
{
	padding-left: 0.5em;
	padding-right: 0.5em;
}
p.askNavControls a
{
	text-decoration: none;
	margin: 0;
	background-color: #181828;
	border: solid 1px #445;
	border-width: 0 1px;
	margin-left: -1px;
}
p.askNavControls strong {
	color: #fc0;
}
p.askNavControls a:hover
{
	background-color: #667;
	color: #fff;
}
p.askNavControls span.askSeparator
{
	display: none;
}
.askNode
{
	position: relative;
	border: solid 1px #334;
	background-color: #181828;
	margin: 1em 0;
	padding: 1px 0.5em;
}
.askNode p
{
	margin: 1em 0;
	line-height: 140%;
}
.askNode .postInfo, .askQNode .recordedOn
{
	text-align: right;
	font-size: 90%;
	margin: 0;
	padding: 0;
	color: #996;
}
.askQNode .question, .askQNode .answer, .askRNode .ramble
{
	padding: 0 20px;
	margin-bottom: 1em;
}
.askQNode .question h3.questioner, .askQNode .answer h3.gregResponds, .askRNode .ramble h3.rambleTitle
{
	margin-left: -10px;
	font-size: 130%;
}
.askQNode .answer
{
	margin-top: 1em;
	border-top: solid 1px #445;
}
#page-body div.left-column div.panel .askNode h3 {
        margin: 10px 0 10px -10px;
        padding: 0;
        line-height: 1em;
        font-size: 1.3em;
        color: #fe6;
        text-transform: none;
}
.askQNode {
	background-color: #113;
	border-color: #446;
}
.askRNode {
	background-color: #121;
	border-color: #464;
}
.searchHighlight
{
	background-color: #fff;
	color: #000;
	font-weight: bold;
}
.askLibraries
{
	line-height: 160%;
	text-align: center;
	font-size: 0.8em;
}
.askLibraries table
{
	font-size: 94%; 
	line-height: 150%;
	margin: 0 auto;
	text-align: left;
	width: auto;
}
.askLibraries td
{
	padding: 0 5px;
}
.askQuestion form, .askAdmin form
{
	margin: 1em 0;
	padding: 0;
}
.askQuestion form textarea, .askAdmin form textarea
{
	width: 100%;
}
* html .askQuestion form textarea, * html .askAdmin form textarea
{
	/* \*/	margin-right: -1em;	/* */
}
.askMessageFromGreg
{
	line-height: 140%;
	padding: 0 10px;
}
.askMessageFromGreg h4
{
	margin: 0 -10px;
	font-size: 130%;
}
.askMessageFromGreg h5, .askBeforeYouAsk h4
{
	font-size: 120%;
	color: #ff9;
}
.askMessageFromGreg ol {
	list-style: decimal;
	margin-left: 2em;
}
.askGuidelines h5
{
	margin: 0.833em 0 0.415em 0;
}
.askBeforeYouAsk ul
{
	margin-left: 0;
	padding-left: 1em;
}
.askMessageFromGreg .askGuidelines
{
}
.askNode .bookmark img
{
	border-width: 0;
}
.askNode .bookmark
{
	float: right;
	position: relative;
	z-index: 10;
	margin: -5px -5px 0 5px;
}
